Subject: FW: [nemo] draft-ng-nemo-multihoming-issues-01.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 23 Jun 2003 08:48:15 +0100

Some spam filter dropped this mail. Resending

> -----Original Message-----
> From: Pascal Thubert (pthubert)
> Sent: lundi 23 juin 2003 09:43
> To: 'Paik, Eun Kyoung'; [email-masked]'; [email-masked]'
> Subject: RE: [nemo] draft-ng-nemo-multihoming-issues-01.txt
> 
> Hi Eun Kyoung,
> 
> This is also what I tried to do :)
> 
> Did you get the threads talking about the problems named Tarzan,
Shinkansen, JetSet and
> DoubleBed?
> 
> Pascal
> 
> -----Original Message-----
> From: Paik, Eun Kyoung [mailto:[email-masked]]
> Sent: jeudi 19 juin 2003 17:20
> To: [email-masked]; [email-masked]
> Subject: RE: [nemo] draft-ng-nemo-multihoming-issues-01.txt
> 
> Hi all, Hi Chan-wah,
> 
> The taxonomy of your draft is very clear. Thank you for your work.
> 
> While I was working on multi-homed NEMO, I have found many problems
> other than the listed problems in your draft (at the end of section
4).
> The problems. e.g. BU, egress selection, etc., are differ as the
taxonomy.
> 
> IMHO, we'd better to define the problems and make a consensus on them,
> since R12 in the requirement draft defines that the NEMO solution must
function for
> multihoming.
> 
> Regards,
> Eun Kyoung Paik
> Seoul National University